RubyGems Navigation menu

minitest-spec-rails 5.2.0

The minitest-spec-rails gem makes it easy to use the MiniTest::Spec DSL within your existing Rails 3 or 4 test suite.

Versions:

  1. 5.2.0 - January 19, 2015 (17.5 KB)
  2. 5.1.1 - November 19, 2014 (17 KB)
  3. 5.1.0 - August 21, 2014 (17 KB)
  4. 5.0.4 - May 26, 2014 (17 KB)
  5. 5.0.3 - March 30, 2014 (16.5 KB)
Show all versions (37 total)

Runtime Dependencies:

Authors:

  • Ken Collins

Owners:

F0b14b7dbae1e90259eb946d1c841a17

Sha 256 checksum:

b1268457b260c638f34b9808da88714c9e49e5f309cd612d48feee9f1cfbe83e

Total downloads 232,088

For this version 3,255

Show all versions (37 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: